.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-image-1 {
  width: 770px;
  height: 366px;
  margin: 20px auto 14px 169px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 342px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 257px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 162px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 196px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 20px;
  height: auto;
  min-height: 166px;
  margin-top: 10px;
}